export declare class RoleManagementPage {
  private showRemoveConfirmDialog;
  private user;
  private storeSubscription;
  componentWillLoad(): Promise<void>;
  disconnectedCallback(): void;
  render(): Element;
  private renderRemoveConfirmDialog;
}
